#Webcamd default config file
#Fichier de configuration de webcamd d'origine
#
#lines begining with '#' are ignored by webcamd (comments)
#les lignes commen�ant par le caractere '#' sont des commentaires ignor�s par le programme
#you can't put a comment at the end of an instruction line
#vous ne pouvez pas mettre de commentaire � la fin d'une ligne contenant une instruction
#Ex:
#	pud_date = no  #blablabalaba
#is not valid

#You might only edit www_path & inter for an normal local use and enable_ftp and <ftp> section for remote use
#Il suffit d'editer les variables www_path et inter pour un usage local normal ; + enable_ftp et la section <ftp> pour un usage distant

#don't forget to edit html templates ($HOME/.webcamd/index_*.html)
#n'oubliez pas d'editer les templates html ! ($HOME/.webcamd/index_*.html)

#main section/Section principale
<common>
#video device to use as webcam (should work if you don't have something like a TVcard => video1)
#peripherique vid�o de la webcam (video1 si vous avez une carte TV)
device = video0
#Webpage and picture storage path (if using a local webserver)
#Chemin de stockage de la page/image de la webcam (si serveur web local)
www_path = /var/www/
#time refresh in seconds (min might be 5s)
#temps de rafraichissement de l'image (~5s min)
inter = 30
#set to yes to enable ftp data send
#mettre yes pour activer l'envoie par ftp
enable_ftp = no
#Webcam resolution (see your webcam manual)
#resolution de votre webcam
webcam_resolution = 352x288

#Picture treatment section/Section des options de traitement de l'image
<picture>
#enable date writing on picture ? [yes|no]
#ecrire la date sur l'image ? [yes|no]
put_date = yes
#put the date into a box ? [yes|no]
#mettre la date ds une boite ? [yes|no]
disp_box = yes
#Font to use to write date (verify it exists on your system)
#Police de caracteres � utiliser pour ecrire la date
font = clean
#border size around the picture (0=none)
#taille du cadre autour de l'image (0 : pas de cadre)
border = 15
#Border color if enable
#couleur du cadre
bordercolor = black
#font size for date writing
#Taille de la police pour l'ecriture de la date
fontsize = 14
#color of the box around the date
#couleur de la boite autour du texte
boxcolor = black
#Font color
#Couleur de la police
fontcolor = white

#FTP section options/Section des parametres FTP (if/si enable_ftp = yes)
<ftp>
#remote ftp server address
#Addresse du serveur ftp distant
host = ftp.tuxfamily.org
#FTP login
#nom d'utilisateur ftp
user = ftp-login
#FTP login's password
#mot de pass ftp de l'utilisateur ci dessus
password = pass
#Port where ftp server is running (may work with 21)
#Port du serveur ftp (21 sauf cas pr�cis)
port = 21
#Remote directory to go to put files
#Repertoire distant du serveur ftp o� mettre les fichiers
directory = public_html
